﻿
#lotplans {
  margin: 0;
  padding: 0;
  list-style-type: none;
  font-family: Verdana, Helvetica, Arial, sans-serif;
}

#lotplans ul {
}

#lotplans .dj_ie7 ul {
    margin: 0.5em;
    display: inline;
    zoom: 1;
    min-height: 250px;
    height: 250px;
}

#lotplans li {
  display: inline-block; 
  width: 300px;
  padding: 0.5em;
  color: #293942;
  background: none repeat scroll 0 0 #f0f0f0;
  border: 1px solid #b9b9b9;  
  border-radius: 2px 2px 2px 2px;
  vertical-align: top;
  margin: 0.5em;
}



#lotplans .dj_ie7 li {
    margin: 0.5em;
    display: inline;
    zoom: 1;
        min-height: 250px;
        height: 250px;
        line-height: 100px;
}

#lotplans dl {
  margin-left: 0.2em;
  font-size:small;
}

#lotplans dl dt {
  font-style:italic;
  float:left;
  width:40px;
  text-align:right;
  font-size:smaller;
}

#lotplans dl dd {
  font-style:normal;
  font-size:smaller;
  padding-left:5px;
}
/*
.dj_chrome #lotplans dl dd   {

}
*/

#lotplans li.lotplan-valid-box {
  background: none repeat scroll 0 0 #C9E592;
  border: 1px solid #7AB800; 
}

#lotplans li.lotplan-invalid-box {
  background: none repeat scroll 0 0 #fae4e4;
  border: 1px solid #ff9292; 
}

#lotplans li.parcel-search p {
  font-size: smaller;
  /* color: #106ADC; */
  color: #212121;
}


#lotplans-search td.labels, #lotplans-search-street-components tr td.labels {
  font-size: smaller;
  text-align: right;
  width: 80px;
}

#lotplans-search td.add-button, #lotplans-search-street-components tr td.add-button {
  width: 30px;
}

#lotplans-search tr td input, #lotplans-search-street-components tr td input {
  display: inline-block;
}

.searchButtons, .lotplansPrintWidget {
    display: inline-block;
}

#lotplans-search-street-components tr td.numbers {
  width: 100px;
}

.heading {
  color: #2C3A43;
/*  background: none repeat scroll 0 0 #EFEDEE; */
  width:70%;
/*  text-decoration: underline;*/
  font-style: normal;
}

.heading-buttons {
  text-align:right;
  width:30%;
  float:right;
}

.lotplans-delete-image {
    width:16px;
    height:16px;
    background-image: url(images/delete16.png); 
}

.lotplans-print-image {
    width:16px;
    height:16px;
    background-image: url(images/printer16.png); 
}

.lotplans-zoom-to-image {
    width:16px;
    height:16px;
    background-image: url(images/zoomto16.png);
}

.lotplans-add-image {
    width:16px;
    height:16px;
    background-image: url(images/add16.png); 
}

.select-cursor-image {
    width:16px;
    height:16px;
    background-image: url(images/cursor.png); 
}

